@charset "shift_jis";

/************************************
*	ヘッダー情報
************************************/



#header
{
	_zoom: 1;
	overflow: hidden;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#header .title
{
	float: left;
}


#header .title h1
{
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	float: left;
}

#header .title p
{
	float: left;
	padding-top: 44px;
	padding-left: 10px;
}

#header .head_navi_area
{
	float: right;
	text-align: right;
	padding-top: 14px;
	_zoom:1;
	overflow:hidden;
}

#header .head_menu
{
	margin: 0px;
	padding-bottom: 16px;
	padding-top: 0px;
	padding-right: 0px;
}

#header .head_menu li
{
	display: inline;
	list-style-type: none;
	background-image: url(../../images/point_head_navi.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#header .font_size_area
{
	float: right;
	padding-top: 4px;
}

#header .font_size_area p
{
	display: inline;
	padding-right: 4px;
}

#header #font_size
{
	margin: 0px;
	padding: 0px;
	display: inline;
}


#header #font_size li
{
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#header #font_size li img
{
	cursor:pointer;
}


#header .head_search_area
{
	clear: both;
	float: right;
	padding-left: 20px;
}

#header .head_search_area input[type=text]
{
	height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #f8f8f8;
	background-image: url(../../images/icon_head_search.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
	margin: 0px;
	width: 160px;
}

#header .head_search_area span
{
	display: block;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
	background-color: #f8f8f8;
}
